
# BroadcastEmail::parseLinks 

### Usage

> string BroadcastEmail::parseLinks(string $text, string $mhash, string $tracking_id, [ bool $is_html = true ])

### Description

> Parse links

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
text | Yes | string |
mhash | Yes | string |
tracking_id | Yes | string |
is_html | No | bool |

### Return
> string 
### See Also

* [addTrackingPixel()](addtrackingpixel)
* [process()](process)
* [processQueue()](processqueue)


